---
- hosts: ulna
  tasks:
  - name: Copy service file
    become: true
    ansible.builtin.template:
      src: protonmail-bridge-docker.service.j2
      dest: /etc/systemd/system/protonmail-bridge-docker.service

  - name: Enable service
    become: true
    ansible.builtin.service:
      state: started
      daemon_reload: true
      name: protonmail-bridge-docker
